

/***
=============================================
Main Slider Four
=============================================
***/
.main-slider-four {
    position: relative;
    display: block;
    z-index: 1;
}

.main-slider-four__bg {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-attachment: scroll;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 6000ms linear;
    -moz-transition: all 6000ms linear;
    -ms-transition: all 6000ms linear;
    -o-transition: all 6000ms linear;
    transition: all 6000ms linear;
    z-index: -1;
}

.main-slider-four .active .main-slider-four__bg {
    -webkit-transform: scale(1.10);
    -ms-transform: scale(1.10);
    transform: scale(1.10);
}

.main-slider-four__bg::before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgb(5, 41, 68);
    background: linear-gradient(90deg, rgba(5, 41, 68, 1) 0%, rgba(5, 41, 68, 1) 21%, rgba(5, 41, 68, 0.908000700280112) 44%, rgba(5, 41, 68, 0.47942927170868344) 72%, rgba(5, 41, 68, 0) 100%);
    background: rgb(5, 41, 68);
    background: linear-gradient(90deg, rgba(5, 41, 68, 1) 0%, rgba(5, 41, 68, 1) 21%, rgba(5, 41, 68, 0.8099614845938375) 44%, rgba(5, 41, 68, 0.21052170868347342) 72%, rgba(5, 41, 68, 0) 100%);
    content: "";
    z-index: -1;
}

.main-slider-four__single {
    position: relative;
    display: block;
    padding: 100px 0px 130px;
    overflow: hidden;
    z-index: 1;
}

.main-slider-four__single .shape1 {
    position: absolute;
    top: -130px;
    left: -120px;
    opacity: 0.5;
    -moz-transform: skew(0deg, 0deg) translateY(-10%);
    -webkit-transform: skew(0deg, 0deg) translateY(-10%);
    -o-transform: skew(0deg, 0deg) translateY(-10%);
    -ms-transform: skew(0deg, 0deg) translateY(10%);
    transform: skew(0deg, 0deg) translateY(-10%);
    opacity: 0;
    -webkit-transition: all 1800ms ease;
    -moz-transition: all 1800ms ease;
    -ms-transition: all 1800ms ease;
    -o-transition: all 1800ms ease;
    transition: all 1800ms ease;
    z-index: -1;
}

.main-slider-four .active .main-slider-four__single .shape1 {
    opacity: 0.5;
    -moz-transform: skew(0deg, 0deg) translate(0);
    -webkit-transform: skew(0deg, 0deg) translate(0);
    -o-transform: skew(0deg, 0deg) translate(0);
    -ms-transform: skew(0deg, 0deg) translate(0);
    transform: skew(0deg, 0deg) translate(0);
    -webkit-transition-delay: 1500ms;
    -moz-transition-delay: 1500ms;
    -ms-transition-delay: 1500ms;
    -o-transition-delay: 1500ms;
    transition-delay: 1500ms;
}

.main-slider-four__content {
    position: relative;
    display: block;
    overflow: hidden;
}

.main-slider-four__content .tagline {
    position: relative;
    display: block;
    margin-bottom: 25px;
    padding-left: 45px;
    opacity: 0;
    -webkit-transform: perspective(400px) rotateY(0deg) translateY(-80px);
    -ms-transform: perspective(400px) rotateY(0deg) translateY(-80px);
    transform: perspective(400px) rotateY(0deg) translateY(-80px);
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
    z-index: 10;
}

.main-slider-four .active .main-slider-four__content .tagline {
    opacity: 1;
    -webkit-transform: perspective(400px) rotateY(0deg) translateY(0px);
    -ms-transform: perspective(400px) rotateY(0deg) translateY(0px);
    transform: perspective(400px) rotateY(0deg) translateY(0px);
    -webkit-transition-delay: 1000ms;
    -moz-transition-delay: 1000ms;
    -ms-transition-delay: 1000ms;
    -o-transition-delay: 1000ms;
    transition-delay: 1000ms;
}

.main-slider-four__content .tagline::before {
    position: absolute;
    top: 50%;
    left: 0px;
    width: 35px;
    height: 2px;
    transform: translateY(-50%);
    background: var(--cleanin-white);
    content: "";
}

.main-slider-four__content .tagline span {
    font-size: 16px;
    line-height: 26px;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--cleanin-white);
    letter-spacing: 0.02em;
}

.main-slider-four__content .title-box {
    position: relative;
    display: block;
    opacity: 0;
    -webkit-transform: perspective(400px) rotateY(0deg) translateX(-80px);
    -ms-transform: perspective(400px) rotateY(0deg) translateX(-80px);
    transform: perspective(400px) rotateY(0deg) translateX(-80px);
    -webkit-transform-origin: bottom;
    -ms-transform-origin: bottom;
    transform-origin: bottom;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
    z-index: 10;
}

.main-slider-four .active .main-slider-four__content .title-box {
    opacity: 1;
    -webkit-transform: perspective(400px) rotateY(0deg) translateX(0px);
    -ms-transform: perspective(400px) rotateY(0deg) translateX(0px);
    transform: perspective(400px) rotateY(0deg) translateX(0px);
    -webkit-transition-delay: 1000ms;
    -moz-transition-delay: 1000ms;
    -ms-transition-delay: 1000ms;
    -o-transition-delay: 1000ms;
    transition-delay: 1000ms;
}

.main-slider-four__content .title-box h2 {
  color: var(--cleanin-white);
    font-size: 45px;
    line-height: 1.1em;
    font-weight: 700;
    text-transform: capitalize;
}



.main-slider-four__content .title-box h1 {
    color: var(--cleanin-white);
    font-size: 45px;
    line-height: 1.1em;
    font-weight: 700;
    text-transform: capitalize;
}

.main-slider-four__content .text-box {
    position: relative;
    display: block;
    margin-top: 30px;
    opacity: 0;
    -webkit-transform: perspective(400px) rotateY(0deg) translateX(-80px);
    -ms-transform: perspective(400px) rotateY(0deg) translateX(-80px);
    transform: perspective(400px) rotateY(0deg) translateX(-80px);
    -webkit-transform-origin: bottom;
    -ms-transform-origin: bottom;
    transform-origin: bottom;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
    z-index: 10;
}

.main-slider-four .active .main-slider-four__content .text-box {
    opacity: 1;
    -webkit-transform: perspective(400px) rotateY(0deg) translateX(0px);
    -ms-transform: perspective(400px) rotateY(0deg) translateX(0px);
    transform: perspective(400px) rotateY(0deg) translateX(0px);
    -webkit-transition-delay: 1000ms;
    -moz-transition-delay: 1000ms;
    -ms-transition-delay: 1000ms;
    -o-transition-delay: 1000ms;
    transition-delay: 1000ms;
}

.main-slider-four__content .text-box p {
    color: var(--cleanin-white);
}

.main-slider-four__btn {
    position: relative;
    display: block;
    margin-top: 52px;
    line-height: 0px;
    opacity: 0;
    -webkit-transform: perspective(400px) rotateY(0deg) translateY(80px);
    -ms-transform: perspective(400px) rotateY(0deg) translateY(80px);
    transform: perspective(400px) rotateY(0deg) translateY(80px);
    -webkit-transform-origin: bottom;
    -ms-transform-origin: bottom;
    transform-origin: bottom;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
    z-index: 10;
}

.main-slider-four .active .main-slider-four__btn {
    opacity: 1;
    -webkit-transform: perspective(400px) rotateY(0deg) translateY(0px);
    -ms-transform: perspective(400px) rotateY(0deg) translateY(0px);
    transform: perspective(400px) rotateY(0deg) translateY(0px);
    -webkit-transition-delay: 1000ms;
    -moz-transition-delay: 1000ms;
    -ms-transition-delay: 1000ms;
    -o-transition-delay: 1000ms;
    transition-delay: 1000ms;
}

.main-slider-four__btn .thm-btn:hover {
    color: var(--cleanin-black);
}

.main-slider-four__btn .thm-btn .hover-btn {
    background: var(--cleanin-white);
}

.main-slider__form {
    position: absolute;
    top: 48%;
    transform: translateY(-50%);
    right: 200px;
    max-width: 500px;
    width: 100%;
    padding: 47px 50px 55px;
    z-index: 5;
}

.main-slider__form::before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(var(--cleanin-black-rgb), 0.9);
    clip-path: polygon(84% 0, 100% 14%, 100% 60%, 100% 100%, 0 100%, 0% 60%, 0 0);
    content: "";
}

.main-slider__form-bg {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-attachment: scroll;
    background-repeat: repeat;
    background-position: center center;
    clip-path: polygon(84% 0, 100% 14%, 100% 60%, 100% 100%, 0 100%, 0% 60%, 0 0);
    opacity: 0.4;
    z-index: 0;
}

.main-slider__form .title-box {
    position: relative;
    display: block;
    margin-bottom: 29px;
}

.main-slider__form .title-box h2 {
    color: var(--cleanin-white);
    font-size: 30px;
    line-height: 40px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 3px;
}

.main-slider__form form {
    position: relative;
}

.main-slider__form .form-group {
    position: relative;
    margin-bottom: 15px;
}

.main-slider__form form .form-group input[type="text"],
.main-slider__form form .form-group input[type="email"],
.main-slider__form form .form-group input[type="tel"],
.main-slider__form form .form-group input[type="url"],
.main-slider__form form .form-group textarea {
    position: relative;
    display: block;
    font-size: 16px;
    color: var(--cleanin-gray);
    font-weight: 400;
    text-transform: none;
    padding: 0px 10px 0px;
    width: 100%;
    height: 35px;
    background-color: var(--cleanin-white);
    border-radius: 0px;
    outline: none;
    border: none;
    font-family: var(--cleanin-font);
}

.main-slider__form form .form-group textarea {
    height: 70px;
    resize: none;
    padding-top: 15px;
}

.main-slider__form form .form-group .nice-select {
    background-color: var(--cleanin-white);
    border-radius: 0px;
    color: var(--cleanin-gray);
    font-size: 16px;
    font-weight: 400;
    height: 55px;
    line-height: 55px;
    padding-left: 25px;
    padding-right: 25px;
}

.main-slider__form form .form-group .nice-select:after {
    right: 27px;
    border-bottom: 2px solid var(--cleanin-gray);
    border-right: 2px solid var(--cleanin-gray);
}

.main-slider__form form .form-group .button-box {
    position: relative;
    display: block;
}

.main-slider__form form .button-box button {
    width: 100%;
}

.main-slider__form form .button-box button.thm-btn .hover-btn {
    background-color: var(--cleanin-white);
}

.main-slider__form form .button-box button.thm-btn:hover {
    color: var(--cleanin-black);
}

.main-slider-four__carousel.owl-theme .owl-nav {
    position: absolute;
    top: 39%;
    left: 70px;
    transition-delay: .1s;
    transition-timing-function: ease-in-out;
    transition-duration: .5s;
    transition-property: all;
    transform-origin: bottom;
    transform-style: preserve-3d;
    line-height: 0;
    height: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    z-index: 3;
}

.main-slider-four__carousel.owl-theme .owl-prev span,
.main-slider-four__carousel.owl-theme .owl-next span {
    display: block;
}

.main-slider-four__carousel.owl-theme .owl-nav .owl-prev,
.main-slider-four__carousel.owl-theme .owl-nav .owl-next {
    position: relative;
    display: block;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    text-align: center;
    color: var(--cleanin-white);
    font-size: 20px;
    line-height: 60px;
    font-weight: 700;
    background: rgba(var(--cleanin-white-rgb), 0.15);
    opacity: 1;
    margin: 0;
    padding: 0;
    transform: translateY(0px);
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.main-slider-four__carousel.owl-theme .owl-nav .owl-prev {
    margin-bottom: 10px;
}

.main-slider-four__carousel.owl-theme .owl-nav .owl-prev::before,
.main-slider-four__carousel.owl-theme .owl-nav .owl-next::before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: var(--cleanin-white);
    content: "";
    border-radius: 50%;
    z-index: -1;
    transform: scale(0.8);
    transform-origin: center;
    transform-style: preserve-3d;
    transition: all 0.4s cubic-bezier(0.62, 0.21, 0.45, 1.52);
    opacity: 0;
}

.main-slider-four__carousel.owl-theme .owl-nav .owl-prev:hover::before,
.main-slider-four__carousel.owl-theme .owl-nav .owl-next:hover:before {
    transform: scaleX(1.0);
    opacity: 1;
}

.main-slider-four__carousel.owl-theme .owl-prev span:before,
.main-slider-four__carousel.owl-theme .owl-next span:before {
    position: relative;
    display: inline-block;
    line-height: 60px;
    font-weight: 700;
    transition: all 100ms ease;
}

.main-slider-four__carousel.owl-theme .owl-nav .owl-next {
    transform: rotate(0deg);
}

.main-slider-four__carousel.owl-theme .owl-nav .owl-prev:hover,
.main-slider-four__carousel.owl-theme .owl-nav .owl-next:hover {
    color: var(--cleanin-black);
}

.main-slider-four__carousel.owl-theme .owl-next span:before {
    position: relative;
    top: 1px;
}